<?xml version="1.0"?>
<MyRecommendations xmlns="http://www.recommendations.org">

     <Book xmlns="http://www.book.org"
           xmlns:b="http://www.blog.org">
          <Title>DOM Scripting</Title>
          <Author>Jeremy Keith</Author>
          <Date>2005</Date>
          <ISBN>1-59059-533-5</ISBN>
          <Publisher>friendsofed</Publisher>
          <b:BLOG>http://domscripting.com/blog/</b:BLOG>
     </Book>

     <juicer id="norwalk" electric="true" type="press"
             xmlns="http://www.juicer.org">
        <description>
            Constructed of solid stainless steel and built to last a lifetime. 
            The Norwalk Juicer quickly grinds and presses. Fresh pressed juices 
            are loaded with fresh enzymes and nutrients. The Norwalk juicer gives 
            you 50-100% more juice containing 3-5 times the vitamins and minerals 
            than juice from other machines.
        </description>
        <name>Norwalk Juicer</name>
        <cost currency="USD">2200.00</cost>
        <retailer href="http://norwalkjuicers.com/"/>
    </juicer>

</MyRecommendations>
